@charset "utf-8";
.topic .scrollz{
margin: 0px 20px;
    margin-bottom: 20px;
}
@media (max-width: 1024px){
.article-box img {
    height: auto !important;
}
}
@media (max-width: 768px){
.topic li img {
   height: 200px;
}
}
@media (max-width: 480px) {

.topic li img {
   height: 119px;
}
}

@media (max-width:1024px) {
.sytt{
	width:100%;
	display: block;
    overflow: hidden;
    text-overflow: ellipsis;
	color: #cc0000;
	}
}
